# _data/picture.yml

# These are used in several places. You likely want to enter whatever CSS media queries your site
# uses here.
media_queries:
    mobile: 'max-width: 480px'
    tablet: 'max-width: 768'
    laptop: 'max-width: 1024px'
    desktop: 'max-width: 137'
    wide: 'min-width: 1201'

presets:
  default:
    markup: auto
    formats: [webp, png, jpg, original]
    widths: [400, 600, 800, 1000]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1920
    fallback_format: webp
  open_graph:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1200
    fallback_format: webp
  site_logo:
    markup: auto
    formats: [webp]
    widths: [180]
    base_width: 180
    fallback_width: 180
    size: 180px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  ecommerce_list:
    markup: auto
    formats: [webp]
    widths: [225]
    base_width: 225
    fallback_width: 225
    size: 225px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  ecommerce_slide:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cart_icon:
    markup: auto
    formats: [webp]
    widths: [30]
    base_width: 30
    fallback_width: 30
    size: 30px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  crousel_icon:
    markup: auto
    formats: [webp]
    widths: [16]
    base_width: 16
    fallback_width: 16
    size: 16px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  crousel_images:
    markup: auto
    formats: [webp]
    widths: [256]
    base_width: 256
    fallback_width: 256
    size: 256px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  whats_our_app:
    markup: auto
    formats: [webp]
    widths: [388]
    base_width: 388
    fallback_width: 388
    size: 388px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  whats_our_app-260:
    markup: auto
    formats: [webp]
    widths: [260]
    base_width: 260
    fallback_width: 260
    size: 260px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  whats_our_app-564:
    markup: auto
    formats: [webp]
    widths: [564]
    base_width: 564
    fallback_width: 564
    size: 564px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  whats_our_app-630:
    markup: auto
    formats: [webp]
    widths: [500]
    base_width: 500
    fallback_width: 500
    size: 500px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  writer_images:
    markup: auto
    formats: [webp]
    widths: [80]
    base_width: 80
    fallback_width: 80
    size: 80px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_16:
    markup: auto
    formats: [webp]
    widths: [16]
    base_width: 16
    fallback_width: 16
    size: 16px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_45:
    markup: auto
    formats: [webp]
    widths: [45]
    base_width: 45
    fallback_width: 45
    size: 45px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  quote:
    markup: auto
    formats: [webp]
    widths: [48]
    base_width: 48
    fallback_width: 48
    size: 48px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_1:
    markup: auto
    formats: [original,png]
    widths: [400, 600, 800]
    fallback_width: 600
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  for_benifits:
    markup: auto
    formats: [webp]
    widths: [500]
    base_width: 500
    fallback_width: 500
    size: 500px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  clients:
    markup: auto
    formats: [webp]
    widths: [220]
    base_width: 220
    fallback_width: 220
    size: 220px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  smile-icon:
    markup: auto
    formats: [webp]
    widths: [55]
    base_width: 55
    fallback_width: 55
    size: 55px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_918:
    markup: auto
    formats: [webp]
    widths: [918]
    base_width: 918
    fallback_width: 918
    size: 918px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_150:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_200:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_50:
    markup: auto
    formats: [webp]
    widths: [50]
    base_width: 50
    fallback_width: 50
    size: 50px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_344:
    markup: auto
    formats: [webp]
    widths: [344]
    base_width: 344
    fallback_width: 344
    size: 344px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_400:
    markup: auto
    formats: [webp]
    widths: [400]
    base_width: 400
    fallback_width: 400
    size: 400px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_288:
    markup: auto
    formats: [webp]
    widths: [288]
    base_width: 288
    fallback_width: 288
    size: 288px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_415:
    markup: auto
    formats: [webp]
    widths: [415]
    base_width: 415
    fallback_width: 415
    size: 415px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_326:
    markup: auto
    formats: [webp]
    widths: [326]
    base_width: 326
    fallback_width: 326
    size: 326px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_840:
    markup: auto
    formats: [webp]
    widths: [840]
    base_width: 840
    fallback_width: 840
    size: 840px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_122:
    markup: auto
    formats: [webp]
    widths: [122]
    base_width: 122
    fallback_width: 122
    size: 122px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_181:
    markup: auto
    formats: [webp]
    widths: [181]
    base_width: 181
    fallback_width: 181
    size: 181px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_100:
    markup: auto
    formats: [webp]
    widths: [100]
    base_width: 100
    fallback_width: 100
    size: 100px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_129:
    markup: auto
    formats: [webp]
    widths: [129]
    base_width: 129
    fallback_width: 129
    size: 129px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_96:
    markup: auto
    formats: [webp]
    widths: [96]
    base_width: 96
    fallback_width: 96
    size: 96px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_93:
    markup: auto
    formats: [webp]
    widths: [93]
    base_width: 93
    fallback_width: 93
    size: 93px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_155:
    markup: auto
    formats: [webp]
    widths: [155]
    base_width: 155
    fallback_width: 155
    size: 155px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_159:
    markup: auto
    formats: [webp]
    widths: [159]
    base_width: 159
    fallback_width: 159
    size: 159px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 100
    format_quality:
      webp: 100
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  direct_url_1064:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1064
    fallback_format: webp
  open_graph:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1200
    fallback_format: webp
  direct_url_295:
    output_format: direct_url
    markup: direct_url
    fallback_width: 295
    fallback_format: webp

    